extends layout

block content
    main.container(role="main")
        .custom-boilerplate.text-center
            h1 Drone Recognition
            form#uploadFile(enctype="multipart/form-data", method="post", action="/fileupload")
                input.inputfile#photo(type="file", name="photo")
                label#btn(for="photo") Choose a file...

            div#loader1

        br
        br

        div.row.image-container
